from fastapi import APIRouter

from api.control_generator_routes import router as generator_router
from api.canonical_control_routes import router as canonical_router

router = APIRouter()
router.include_router(generator_router)
router.include_router(canonical_router)
